Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmCancelDisplay.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmCancelDisplay.Designer.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmCancelDisplay.Designer.cs	(revision 448)
@@ -33,11 +33,15 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
             this.btnEnd = new System.Windows.Forms.Button();
             this.dgvMain = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMain)).BeginInit();
@@ -48,7 +52,7 @@
             this.btnEnd.BackColor = System.Drawing.Color.Blue;
             this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnEnd.ForeColor = System.Drawing.Color.White;
-            this.btnEnd.Location = new System.Drawing.Point(872, 176);
+            this.btnEnd.Location = new System.Drawing.Point(1072, 176);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 30);
             this.btnEnd.TabIndex = 3;
@@ -77,6 +81,8 @@
             this.Column1,
             this.Column2,
             this.Column3,
+            this.Column6,
+            this.Column7,
             this.Column4,
             this.Column5});
             this.dgvMain.EnableHeadersVisualStyles = false;
@@ -86,7 +92,7 @@
             this.dgvMain.RowHeadersWidth = 20;
             this.dgvMain.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
             this.dgvMain.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvMain.Size = new System.Drawing.Size(990, 172);
+            this.dgvMain.Size = new System.Drawing.Size(1190, 172);
             this.dgvMain.TabIndex = 0;
             // 
             // Column1
@@ -130,23 +136,45 @@
             this.Column3.ReadOnly = true;
             this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column3.Width = 200;
+            this.Column3.Width = 150;
             // 
+            // Column6
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.Column6.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column6.HeaderText = "請求金額";
+            this.Column6.Name = "Column6";
+            this.Column6.ReadOnly = true;
+            this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column6.Width = 150;
+            // 
+            // Column7
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("Century", 9F, System.Drawing.FontStyle.Bold);
+            this.Column7.DefaultCellStyle = dataGridViewCellStyle6;
+            this.Column7.HeaderText = "消費税";
+            this.Column7.Name = "Column7";
+            this.Column7.ReadOnly = true;
+            this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column7.Width = 150;
+            // 
             // Column4
             // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle5.BackColor = System.Drawing.Color.White;
-            dataGridViewCellStyle5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle5.ForeColor = System.Drawing.Color.Black;
-            dataGridViewCellStyle5.Format = "C0";
-            dataGridViewCellStyle5.NullValue = null;
-            this.Column4.DefaultCellStyle = dataGridViewCellStyle5;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle7.BackColor = System.Drawing.Color.White;
+            dataGridViewCellStyle7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle7.ForeColor = System.Drawing.Color.Black;
+            dataGridViewCellStyle7.Format = "C0";
+            dataGridViewCellStyle7.NullValue = null;
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle7;
             this.Column4.HeaderText = "取　消　理　由";
             this.Column4.Name = "Column4";
             this.Column4.ReadOnly = true;
             this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column4.Width = 570;
+            this.Column4.Width = 520;
             // 
             // Column5
             // 
@@ -161,7 +189,7 @@
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
-            this.ClientSize = new System.Drawing.Size(994, 206);
+            this.ClientSize = new System.Drawing.Size(1194, 206);
             this.ControlBox = false;
             this.Controls.Add(this.dgvMain);
             this.Controls.Add(this.btnEnd);
@@ -188,6 +216,8 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column7;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
     }
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmCancelDisplay.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmCancelDisplay.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmCancelDisplay.cs	(revision 448)
@@ -177,6 +177,8 @@
                 strSQL.Append(", A.RemoveComment");
                 strSQL.Append(", A.RemoveNo");
                 strSQL.Append(", A.ReqConstructionCode");
+                strSQL.Append(", A.RequestAmount");
+                strSQL.Append(", A.TaxAmount");
                 strSQL.Append(" From removerequest As A");
                 strSQL.Append(" left Join personinchargemaster As B");
                 strSQL.Append("       On B.PersonCode = A.RemovePersonCode");
@@ -194,8 +196,10 @@
                     string strWork = CommonMotions.cnvString(objRec[0]);
                     CurRow.Cells[1].Value = string.Format("{0}/{1}/{2}", strWork.Substring(0, 4), strWork.Substring(4, 2), strWork.Substring(6, 2));
                     CurRow.Cells[2].Value = CommonMotions.cnvString(objRec[2]);
-                    CurRow.Cells[3].Value = CommonMotions.cnvString(objRec[3]);
-                    CurRow.Cells[4].Value = CommonMotions.cnvString(objRec[4]);
+                    CurRow.Cells[3].Value = CommonMotions.cnvInt(objRec[6]).ToString("#,0");
+                    CurRow.Cells[4].Value = CommonMotions.cnvInt(objRec[7]).ToString("#,0");
+                    CurRow.Cells[5].Value = CommonMotions.cnvString(objRec[3]);
+                    CurRow.Cells[6].Value = CommonMotions.cnvString(objRec[4]);
                 }
             }
             catch (System.Exception ex)
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInputAuxiliary.cs	(revision 448)
@@ -2490,8 +2490,8 @@
                     return false;
                 }
 
-                // 入金が完了している場合
-                if (m_ConstructionLedger.ComplateFlg == 1)
+                // 台帳が完了している場合
+                if (m_ConstructionLedger.ComplateFlg == (int)ConstructionLedger.CompFlagDef.Complated)
                 {
                     return false;
                 }
@@ -2503,14 +2503,9 @@
                 }
 
                 // 分割払いの場合
-                if (m_BaseConstructionBaseInfo.BillingSplitFlg == 1)
-                {
-
-                    return true;
-                }
-
                 // 未入金が残っている場合
-                if (m_lUnpaidAmount > 0)
+                if (m_BaseConstructionBaseInfo.BillingSplitFlg == (int)ConstructionBaseInfo.BillingSplitFlgDef.SplitBilling
+                    && m_lUnpaidAmount > 0)
                 {
                     return true;
                 }
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSel.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSel.Designer.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSel.Designer.cs	(revision 448)
@@ -34,6 +34,7 @@
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
             System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label4 = new System.Windows.Forms.Label();
             this.lbReqMonth = new System.Windows.Forms.Label();
             this.label2 = new System.Windows.Forms.Label();
@@ -44,13 +45,6 @@
             this.PrintProgress = new System.Windows.Forms.ProgressBar();
             this.lbTotalAmount = new System.Windows.Forms.Label();
             this.dgv1 = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
-            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.col1 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
-            this.col2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.col3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.col4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.col5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.col6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.label8 = new System.Windows.Forms.Label();
             this.label7 = new System.Windows.Forms.Label();
             this.lbSelect = new System.Windows.Forms.Label();
@@ -61,6 +55,14 @@
             this.lblProcessTitil = new System.Windows.Forms.Label();
             this.btnCancel = new System.Windows.Forms.Button();
             this.lblCellTotal = new System.Windows.Forms.Label();
+            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col1 = new System.Windows.Forms.DataGridViewCheckBoxColumn();
+            this.col2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.col6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.panel1.SuspendLayout();
             ((System.ComponentModel.ISupportInitialize)(this.dgv1)).BeginInit();
             this.panel2.SuspendLayout();
@@ -209,6 +211,7 @@
             this.col1,
             this.col2,
             this.col3,
+            this.Column2,
             this.col4,
             this.col5,
             this.col6});
@@ -223,77 +226,6 @@
             this.dgv1.CellContentClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgv1_CellContentClick);
             this.dgv1.MouseUp += new System.Windows.Forms.MouseEventHandler(this.dgv1_MouseUp);
             // 
-            // Column1
-            // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
-            this.Column1.Frozen = true;
-            this.Column1.HeaderText = "№";
-            this.Column1.Name = "Column1";
-            this.Column1.ReadOnly = true;
-            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column1.Width = 60;
-            // 
-            // col1
-            // 
-            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle3.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            dataGridViewCellStyle3.ForeColor = System.Drawing.Color.Black;
-            dataGridViewCellStyle3.NullValue = false;
-            this.col1.DefaultCellStyle = dataGridViewCellStyle3;
-            this.col1.Frozen = true;
-            this.col1.HeaderText = "";
-            this.col1.Name = "col1";
-            this.col1.Width = 30;
-            // 
-            // col2
-            // 
-            this.col2.HeaderText = "請　求　案　件";
-            this.col2.Name = "col2";
-            this.col2.ReadOnly = true;
-            this.col2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.col2.Width = 830;
-            // 
-            // col3
-            // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle4.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            dataGridViewCellStyle4.ForeColor = System.Drawing.Color.Black;
-            this.col3.DefaultCellStyle = dataGridViewCellStyle4;
-            this.col3.HeaderText = "請　求　金　額";
-            this.col3.Name = "col3";
-            this.col3.ReadOnly = true;
-            this.col3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.col3.Width = 160;
-            // 
-            // col4
-            // 
-            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            dataGridViewCellStyle5.ForeColor = System.Drawing.Color.Black;
-            this.col4.DefaultCellStyle = dataGridViewCellStyle5;
-            this.col4.HeaderText = "請求書作成日";
-            this.col4.Name = "col4";
-            this.col4.ReadOnly = true;
-            this.col4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.col4.Width = 140;
-            // 
-            // col5
-            // 
-            this.col5.HeaderText = "RequestNo";
-            this.col5.Name = "col5";
-            this.col5.ReadOnly = true;
-            this.col5.Visible = false;
-            // 
-            // col6
-            // 
-            this.col6.HeaderText = "InvoiceNo";
-            this.col6.Name = "col6";
-            this.col6.ReadOnly = true;
-            this.col6.Visible = false;
-            // 
             // label8
             // 
             this.label8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
@@ -429,6 +361,89 @@
             this.lblCellTotal.Size = new System.Drawing.Size(0, 13);
             this.lblCellTotal.TabIndex = 45;
             // 
+            // Column1
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "№";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column1.Width = 60;
+            // 
+            // col1
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle3.Font = new System.Drawing.Font("Century", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle3.ForeColor = System.Drawing.Color.Black;
+            dataGridViewCellStyle3.NullValue = false;
+            this.col1.DefaultCellStyle = dataGridViewCellStyle3;
+            this.col1.Frozen = true;
+            this.col1.HeaderText = "";
+            this.col1.Name = "col1";
+            this.col1.Width = 30;
+            // 
+            // col2
+            // 
+            this.col2.HeaderText = "請　求　案　件";
+            this.col2.Name = "col2";
+            this.col2.ReadOnly = true;
+            this.col2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col2.Width = 670;
+            // 
+            // col3
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle4.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle4.ForeColor = System.Drawing.Color.Black;
+            this.col3.DefaultCellStyle = dataGridViewCellStyle4;
+            this.col3.HeaderText = "請求金額(税抜)";
+            this.col3.Name = "col3";
+            this.col3.ReadOnly = true;
+            this.col3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col3.Width = 160;
+            // 
+            // Column2
+            // 
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold);
+            dataGridViewCellStyle5.ForeColor = System.Drawing.Color.Black;
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column2.HeaderText = "請求金額(税込)";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column2.Width = 160;
+            // 
+            // col4
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle6.Font = new System.Drawing.Font("Century", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            dataGridViewCellStyle6.ForeColor = System.Drawing.Color.Black;
+            this.col4.DefaultCellStyle = dataGridViewCellStyle6;
+            this.col4.HeaderText = "請求書作成日";
+            this.col4.Name = "col4";
+            this.col4.ReadOnly = true;
+            this.col4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.col4.Width = 140;
+            // 
+            // col5
+            // 
+            this.col5.HeaderText = "RequestNo";
+            this.col5.Name = "col5";
+            this.col5.ReadOnly = true;
+            this.col5.Visible = false;
+            // 
+            // col6
+            // 
+            this.col6.HeaderText = "InvoiceNo";
+            this.col6.Name = "col6";
+            this.col6.ReadOnly = true;
+            this.col6.Visible = false;
+            // 
             // FrmRequestPrintSel
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 15F);
@@ -482,13 +497,14 @@
         private System.Windows.Forms.Label lblProcessTitil;
         private System.Windows.Forms.ProgressBar PrintProgress;
         private System.Windows.Forms.Button btnCancel;
+        private System.Windows.Forms.Label lblCellTotal;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
         private System.Windows.Forms.DataGridViewCheckBoxColumn col1;
         private System.Windows.Forms.DataGridViewTextBoxColumn col2;
         private System.Windows.Forms.DataGridViewTextBoxColumn col3;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
         private System.Windows.Forms.DataGridViewTextBoxColumn col4;
         private System.Windows.Forms.DataGridViewTextBoxColumn col5;
         private System.Windows.Forms.DataGridViewTextBoxColumn col6;
-        private System.Windows.Forms.Label lblCellTotal;
     }
 }
\ No newline at end of file
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSel.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSel.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSel.cs	(revision 448)
@@ -47,6 +47,7 @@
             CheckFlg,
             RequestTitle,
             ReqValue,
+            ReqValueInTax,
             CreateDate,
             RequestNo,
             InvoiceNo,
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSelAux.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSelAux.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSelAux.cs	(revision 448)
@@ -250,6 +250,7 @@
                     }
                     CurRow.Cells[(int)DispColumn.RequestTitle].Value = strConstrName;
                     CurRow.Cells[(int)DispColumn.ReqValue].Value = ReqHead.RequestAmount.ToString("#,0");
+                    CurRow.Cells[(int)DispColumn.ReqValueInTax].Value = (ReqHead.RequestAmount+ ReqHead.TaxAmount).ToString("#,0");
                     CurRow.Cells[(int)DispColumn.RequestNo].Value = ReqHead.RequestNo;
 
                     // 印刷未は以下を処理しない
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSelPrtOut.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSelPrtOut.cs	(revision 447)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestPrint/FrmRequestPrintSelPrtOut.cs	(revision 448)
@@ -8,6 +8,7 @@
 using System.Text;
 using System.Threading.Tasks;
 using System.Windows.Forms;
+using Microsoft.VisualBasic;
 
 using ProcessManagement.Common;
 using ProcessManagement.DataModel;
@@ -16,7 +17,6 @@
 using ProcessManagement.Forms.SubForms;
 using ProcessManagement.Forms.ControlsAction;
 
-
 namespace ProcessManagement.Forms.DataEntry
 {
     public partial class FrmRequestPrintSel
@@ -547,22 +547,15 @@
                 this.Invoke(m_progressDlg, new object[] { ++m_ProgressCount });
 
                 int no = 1;
+                int nPageNo = 1;
                 foreach (RequestHead ReqHead in m_lstReqHead)
                 {
                     List<RequestData> lstReqData = null;
                     if (!m_dicReqData.TryGetValue(ReqHead.RequestNo, out lstReqData)) continue;
-                    //{
-                    //    m_rtAns = rtAns;
-                    //    return;
-                    //}
 
                     foreach (RequestData ReqData in lstReqData)
                     {
                         if (!m_dicConstructionBaseInfo.TryGetValue(ReqData.MainConstructionCode, out ConstructionBaseInfo Info)) continue;
-                        //{
-                        //    m_rtAns = CommonDefine.RetunAnswer.Answer2;
-                        //    return;
-                        //}
 
                         long lRequestAmount = ReqData.RequestAmount0;
                         lRequestAmount += ReqData.RequestAmount1;
@@ -573,22 +566,21 @@
                         lRequestAmount += ReqData.RequestAmount6;
                         lRequestAmount += ReqData.UnpaidAmount;
 
-                        if (lRequestAmount == 0)
-                        {
-                            continue;
-                        }
+                        if (lRequestAmount == 0) continue;
 
-                        rtAns = PrintDetail(no, ReqHead, ReqData, Info);
+                        rtAns = PrintDetail(no, ReqHead, ReqData, Info, nPageNo);
                         if (rtAns != CommonDefine.RetunAnswer.Answer0)
                         {
                             m_rtAns = rtAns;
                             return;
                         }
+
                         // 中断処理
                         if (m_Canceled) return;
 
                         // コントロールの表示を変更する
                         this.Invoke(m_progressDlg, new object[] { ++m_ProgressCount });
+                        nPageNo++;
                     }
                 }
 
@@ -1062,6 +1054,7 @@
                         ExcelPrnData.AddPrintData("D", trow, lAmount.ToString("#,0"));                                  // 請求金額
 
                         ExcelPrnData.AddPrintData("E", trow, ReqData.Note);                                             // 備考
+                        ExcelPrnData.AddPrintData("A", 34, CommonMotions.SystemMasterData.CompanyName1.Trim());         // フッダー
                         ExcelPrnData.ExcelCellSet(m_UsedExcel);
 
                         trow += 3;
@@ -1069,6 +1062,7 @@
                     }
                 }
 
+
                 return CommonDefine.RetunAnswer.Answer0;
             }
             catch (Exception ex)
@@ -1090,7 +1084,8 @@
         private CommonDefine.RetunAnswer PrintDetail(int no
                                                     , RequestHead ReqHead
                                                     , RequestData ReqData
-                                                    , ConstructionBaseInfo Info)
+                                                    , ConstructionBaseInfo Info
+                                                    , int nPageNo)
         {
             try
             {
@@ -1099,6 +1094,11 @@
 
                 ExcelPrintData ExcelPrnData = null;
 
+                // ------------------------------- ページ№ -------------------------------
+                ExcelPrnData = new ExcelPrintData();
+                string strPrtOut = "Ｎｏ" + Strings.StrConv(nPageNo.ToString(), VbStrConv.Wide, 0);
+                ExcelPrnData.AddPrintData("H", 1, strPrtOut).ExcelCellSet(m_UsedExcel);
+
                 // ------------------------------- 工事名 -------------------------------
                 // ① 工事件名
                 ExcelPrnData = new ExcelPrintData();
@@ -1207,6 +1207,10 @@
                 ExcelPrnData.AddPrintData("G", 25, lTotalAmount.ToString("#,0"));
                 ExcelPrnData.ExcelCellSet(m_UsedExcel);
 
+                // ------------------------------- フッダー -------------------------------
+                ExcelPrnData.AddPrintData("A", 27, CommonMotions.SystemMasterData.CompanyName1.Trim());
+                ExcelPrnData.ExcelCellSet(m_UsedExcel);
+
                 return CommonDefine.RetunAnswer.Answer0;
             }
             catch (Exception ex)
